<?xml version="1.0" encoding="windows-1251"?>
<string_table>
	<string id="pri_a17_get_gauss_rifle_documentation_name">
		<text>„62-es tétel”: Keress dokumentumokat a tesztelő műhelyben</text>
	</string>
	<string id="pri_a17_get_gauss_rifle_documentation_text">
		<text>A „62-es tétellel” kapcsolatos dokumentumokat kell keresnem. A dokumentumok tisztázhatják, használhatták-e a fegyvert a helikopterek lelövésére.</text>
	</string>
	<string id="pri_a17_get_in_cover_name">
		<text>Ismeretlen fegyver: Vonulj fedezékbe az épületben</text>
	</string>
	<string id="pri_a17_get_in_cover_text">
		<text>Fedezékbe kell vonulnom az épületben, és visszaverni a Monolithosok támadását.</text>
	</string>
	<string id="pri_a17_get_info_name">
		<text>Ismeretlen fegyver: Keress információt</text>
	</string>
	<string id="pri_a17_get_info_text">
		<text>A fegyver működésképtelen, és nem tudni, hogyan működik. Keresnem kell egy technikust, aki el tud igazodni az ismeretlen fegyveren.</text>
	</string>
	<string id="pri_a17_kill_preacher_name">
		<text>Ismeretlen fegyver: Öld meg a Monolithosok vezérét</text>
	</string>
	<string id="pri_a17_kill_preacher_text">
		<text>Meg kell ölnöm a Monolithosok vezérét, azt, aki az ismeretlen fegyvert használja.</text>
	</string>
	<string id="pri_a17_maraud_name">
		<text>Ismeretlen fegyver: Kutasd át a Monolithos katonák holttestét</text>
	</string>
	<string id="pri_a17_maraud_text">
		<text>A Monolithos katonáknál egy ismeretlen fegyvernek kell lennie. Meg kell keresnem.</text>
	</string>
	<string id="pri_a17_stalker_tech_produce_62_get_info_name">
		<text>Ismeretlen fegyver: Beszélj Kardánnal</text>
	</string>
	<string id="pri_a17_stalker_tech_produce_62_get_info_text">
		<text>Kardán mostanra biztosan kijózanodott. Ideje beszélnem vele az ismeretlen fegyverről.</text>
	</string>
	<string id="pri_a17_stalker_tech_produce_62_show_name">
		<text>Ismeretlen fegyver: Várd meg, míg Kardán magához tér</text>
	</string>
	<string id="pri_a17_stalker_tech_produce_62_show_text">
		<text>Kardán valószínűleg tud valamit a fegyverről. Beszélnem kell vele, miután felébredt.</text>
	</string>
	<string id="pri_a17_talk_with_kovalski_about_gauss_rifle_information_name">
		<text>Gauss puska: Beszélj Kovalszkival a fegyverről</text>
	</string>
	<string id="pri_a17_talk_with_kovalski_about_gauss_rifle_information_text">
		<text>El kell mondanom Kovalszkinak mindent, amit megtudtam a „62-es tételről”.</text>
	</string>
	<string id="pri_a17_task_find_gauss_rifle_name">
		<text>Ismeretlen fegyver: Csatlakozz az osztaghoz</text>
	</string>
	<string id="pri_a17_task_find_gauss_rifle_text">
		<text>Csatlakoznom kell a különleges osztaghoz, hogy együtt szerezzük meg a fegyvert.</text>
	</string>
	<string id="pri_a17_task_get_gauss_rifle_from_preacher_name">
		<text>Ismeretlen fegyver: Vedd fel a fegyvert</text>
	</string>
	<string id="pri_a17_task_get_gauss_rifle_from_preacher_text">
		<text>Fel kell vennem a Monolithosok vezérének fegyverét.</text>
	</string>
	<string id="pri_a17_task_give_gauss_rifle_to_kovalski_name">
		<text>Ismeretlen fegyver: Vidd el a fegyvert Kovalszkinak</text>
	</string>
	<string id="pri_a17_task_give_gauss_rifle_to_kovalski_text">
		<text>Nálam van a fegyver. Most el kell vinnem Kovalszkihoz, és kideríteni, okozhatta-e a fegyver a helikopterek lezuhanását.</text>
	</string>
	<string id="pri_a17_watch_recons_six_name">
		<text>Ismeretlen fegyver: Vegyél részt a Monolithosok tőrbe csalásában</text>
	</string>
	<string id="pri_a17_watch_recons_six_text">
		<text>A katonai felderítőosztag rajtaütést szervez egy Monolithos csapat ellen. Részt kell vennem a műveletben.</text>
	</string>
	<string id="pri_a18_get_reinforcement_name">
		<text>A Monolithos raj: Találkozz az erősítéssel</text>
	</string>
	<string id="pri_a18_get_reinforcement_text">
		<text>Kovalszki erősítést küldött, hogy elbánhassunk a Monolithos csoporttal, akik bevették magukat a könyvesboltba.</text>
	</string>
	<string id="pri_a18_go_post_name">
		<text>A Monolithos raj: Tisztítsd meg a könyvesboltot</text>
	</string>
	<string id="pri_a18_go_post_text">
		<text>El kell pusztítani az összes Monolitost az épületben. A nagy Monolithos egységek veszélyeztetik a katonai tábort.</text>
	</string>
	<string id="pri_a18_use_idol_name">
		<text>A Monolithos raj: Vizsgáld meg a furcsa szerkezetet</text>
	</string>
	<string id="pri_a18_use_idol_text">
		<text>Volt egy furcsa építmény az épületben. Meg kell vizsgálnom.</text>
	</string>
	<string id="pri_a19_lab_x8_investigation_name">
		<text>X8-as labor: Keresd meg a kísérletek dokumentumait</text>
	</string>
	<string id="pri_a19_lab_x8_investigation_text">
		<text>A talált információk egy X8 jelzésű központi laboratóriumra hivatkoznak. Ott lehetnek információk a Zónában végrehajtott titkos kísérletekről.</text>
	</string>
	<string id="pri_a20_check_recon_squad_task_name">
		<text>Eltűnt felderítők: Keresd meg az osztagot</text>
	</string>
	<string id="pri_a20_check_recon_squad_task_text">
		<text>A Kovalszki által kiküldött felderítő osztag egy furcsa üzenetet követően eltűnt. Meg kell találnom őket, hogy kiderítsem, mi történt.</text>
	</string>
	<string id="pri_a21_chasovoi_body_search_name">
		<text>Eltűnt őr: Vizsgáld meg a halott őr körüli területet</text>
	</string>
	<string id="pri_a21_chasovoi_body_search_text">
		<text>Az őr nagyon különösen viselkedett. Meg kell vizsgálnom a környéket, és megtudni ennek az okát.</text>
	</string>
	<string id="pri_a21_find_chasovoi_name">
		<text>Eltűnt őr: Keresd meg az őrt</text>
	</string>
	<string id="pri_a21_find_chasovoi_text">
		<text>Az egyik katona eltűnt az őrhelyéről. Meg kell keresnem őt, és megtudni az eltűnés okát.</text>
	</string>
	<string id="pri_a21_kill_kontroler_name">
		<text>Eltűnt őr: Öld meg az Irányítót</text>
	</string>
	<string id="pri_a21_kill_kontroler_text">
		<text>Egy Irányító volt az eltűnt őr közelében, amit el kell pusztítanom.</text>
	</string>
	<string id="pri_a22_find_dead_squad_name">
		<text>Rádiózavarás: Keresd meg az eltűnt osztagot</text>
	</string>
	<string id="pri_a22_find_dead_squad_text">
		<text>Az osztag, ami a rádiózavarás forrását kereste, eltűnt. Meg kell keresnem őket.</text>
	</string>
	<string id="pri_a22_search_bodys_name">
		<text>Rádiózavarás: Kutasd át a holttesteket</text>
	</string>
	<string id="pri_a22_search_bodys_text">
		<text>Meg kell vizsgálnom a holttesteket, így talán kiderül, mitől haltak meg.</text>
	</string>
	<string id="pri_a22_search_yarmoshuk_body_name">
		<text>Rádiózavarás: Kutasd át a holttestet</text>
	</string>
	<string id="pri_a22_search_yarmoshuk_body_text">
		<text>Meg kell vizsgálnom a holttestet, így talán kiderül, mitől halt meg.</text>
	</string>
	<string id="pri_a25_blow_up_door_name">
		<text>Rádiózavarás: Robbantsd fel az ajtót</text>
	</string>
	<string id="pri_a25_blow_up_door_text">
		<text>Ahhoz, hogy bejussak az épületbe, robbanóanyaggal kell felrobbantanom az ajtót.</text>
	</string>
	<string id="pri_a25_check_freezer_knock_name">
		<text>Rádiózavarás: Keresd meg a hang forrását</text>
	</string>
	<string id="pri_a25_check_freezer_knock_text">
		<text>Valami zaj hallatszik a hűtőből; úgy tűnik, valaki be van zárva oda. Utána kell néznem.</text>
	</string>
	<string id="pri_a25_destroy_antenna_name">
		<text>Rádiózavarás: Pusztítsd el a zavarás forrását</text>
	</string>
	<string id="pri_a25_destroy_antenna_text">
		<text>Megtaláltam a zavarás forrását. El kell pusztítanom.</text>
	</string>
	<string id="pri_a25_find_antenna_name">
		<text>Rádiózavarás: Keresd meg a zavarás forrását</text>
	</string>
	<string id="pri_a25_find_antenna_text">
		<text>A rádiózavarás forrása az épületben van. Meg kell keresnem.</text>
	</string>
	<string id="pri_a25_find_explosive_name">
		<text>Rádiózavarás: Keresd meg a robbanóanyagot</text>
	</string>
	<string id="pri_a25_find_explosive_text">
		<text>Az osztagnál, amelyik a zavarás forrását kereste, volt robbanóanyag. Meg kell keresnem, hogy megtisztítsam az épület bejáratát.</text>
	</string>
	<string id="pri_a25_remove_source_of_hindrances_name">
		<text>Rádiózavarás: Juss be az óvoda épületébe</text>
	</string>
	<string id="pri_a25_remove_source_of_hindrances_text">
		<text>A rádiózavarás forrása valahol az óvoda épületében van. Be kell jutnom oda.</text>
	</string>
	<string id="pri_a28_cover_militarys_name">
		<text>Kiürítés: Fedezd a katonákat</text>
	</string>
	<string id="pri_a28_cover_militarys_text">
		<text>Lövész ugyan meghalt, de a katonáknak akkor is segítenem kell eljutni a helikopterekhez.</text>
	</string>
	<string id="pri_a28_cover_strelok_name">
		<text>Kiürítés: Fedezd Lövészt</text>
	</string>
	<string id="pri_a28_cover_strelok_text">
		<text>A főparancsnokságot érdeklik a Lövész által felajánlott információk. El kell juttatnom őt a helikopterekhez.</text>
	</string>
	<string id="pri_a28_go_hellis_name">
		<text>Kiürítés: Juss el a helikopterekhez</text>
	</string>
	<string id="pri_a28_go_hellis_text">
		<text>Mindenki meghalt. Egyedül kell eljutnom a helikopterekhez.</text>
	</string>
	<string id="pri_a28_talk_with_kovalski_name">
		<text>Kiürítés: Beszélj Kovalszkival</text>
	</string>
	<string id="pri_a28_talk_with_kovalski_text">
		<text>Beszélnem kell Kovalszki ezredessel a kiürítés megkezdése előtt.</text>
	</string>
	<string id="pri_a28_tell_kovalski_when_ready_name">
		<text>Kiürítés: Mondd meg Kovalszkinak, hogy készen állsz</text>
	</string>
	<string id="pri_a28_tell_kovalski_when_ready_text">
		<text>Tájékoztatnom kell Kovalszki ezredest, hogy készen állok a kiürítés megkezdésére.</text>
	</string>
	<string id="pri_a28_wait_surge_end_name">
		<text>Kiürítés: Várd ki a kitörés végét</text>
	</string>
	<string id="pri_a28_wait_surge_end_text">
		<text>Meg kell várnom, hogy véget érjen a kitörés.</text>
	</string>
	<string id="pri_b305_check_unknown_signal_1_name">
		<text>Az ismeretlen: Vizsgáld meg a jel forrását</text>
	</string>
	<string id="pri_b305_check_unknown_signal_1_text">
		<text>Kirillov hadnagy különös jelet észlelt a bázistól nem messze. Meg kell vizsgálnom a jel forrását.</text>
	</string>
	<string id="pri_b305_check_unknown_signal_2_name">
		<text>Az ismeretlen: Kövesd a jelet</text>
	</string>
	<string id="pri_b305_check_unknown_signal_2_text">
		<text>A jel ismét felbukkant, követnem kell.</text>
	</string>
	<string id="pri_b305_check_unknown_signal_3_name">
		<text>Az ismeretlen: Vizsgáld meg a jel utolsó felbukkanási helyét</text>
	</string>
	<string id="pri_b305_check_unknown_signal_3_text">
		<text>A jel az épület udvarában tűnt el, így az utolsó ismert helyét kell megvizsgálnom.</text>
	</string>
	<string id="pri_b305_check_unknown_signal_4_name">
		<text>Az ismeretlen: Készülj fel a bázis elleni támadásra</text>
	</string>
	<string id="pri_b305_check_unknown_signal_4_text">
		<text>Vissza kell térnem a bázisra, és felkészülni egy lehetséges támadásra.</text>
	</string>
	<string id="pri_b305_kovalskiy_talk_name">
		<text>Rádiózavarás: Beszélj Kovalszkival</text>
	</string>
	<string id="pri_b305_kovalskiy_talk_text">
		<text>Kovalszki ezredes magához kéretett.</text>
	</string>
	<string id="pri_b306_task_1_name">
		<text>X8-as labor: Hatolj be a liftaknába</text>
	</string>
	<string id="pri_b306_task_1_text">
		<text>A föld alatti laboratórium bejárata a Jubileumi Közösségi Ház alatt van, és az egyetlen lehetőség a bejutásra a liftakna.</text>
	</string>
	<string id="pri_b306_task_2_name">
		<text>X8-as labor: Keresd meg a generátort</text>
	</string>
	<string id="pri_b306_task_2_text">
		<text>A lift áramellátását megszüntették. A kinyitásához meg kell keresnem, és be kell kapcsolnom a tartalék generátort.</text>
	</string>
	<string id="pri_b306_task_3_name">
		<text>X8-as labor: Hatolj be a laboratóriumba</text>
	</string>
	<string id="pri_b306_task_3_text">
		<text>A liftet használva be kell jutnom a Jubileumi Közösségi Ház alatti X8-as laboratóriumba.</text>
	</string>
	<string id="pri_b35_task_envoy_name">
		<text>Egy lövés: Öld meg a futárt</text>
	</string>
	<string id="pri_b35_task_envoy_text">
		<text>Meg kell ölnöm a futárt. Ha ő halott, a Zsoldosok nem fogják tudni megtalálni a laboratóriumot.</text>
	</string>
	<string id="pri_b35_task_envoy_wait_name">
		<text>Egy lövés: Várd meg az ügyfél embereit</text>
	</string>
	<string id="pri_b35_task_envoy_wait_text">
		<text>Meg kell várnom, míg az ügyfél emberei felbukkannak, majd megölni a vezetőjüket. Ha ő halott, a Zsoldosok nem fogják tudni megtalálni a laboratóriumot.</text>
	</string>
	<string id="pri_b35_task_merc_name">
		<text>Egy lövés: Öld meg a Zsoldosok vezérét</text>
	</string>
	<string id="pri_b35_task_merc_text">
		<text>Meg kell ölnöm a Zsoldosok vezérét. Ha ő halott, a Zsoldosok szervezetlenné válnak, és nem sok fenyegetést fognak jelenteni.</text>
	</string>
	<string id="pri_b35_task_merc_wait_name">
		<text>Egy lövés: Várd meg a Zsoldosokat</text>
	</string>
	<string id="pri_b35_task_merc_wait_text">
		<text>Meg kell várnom, míg a Zsoldosok felbukkannak, majd megölni a vezetőjüket. Ha ő halott, a Zsoldosok szervezetlenné válnak, és nem sok fenyegetést fognak jelenteni.</text>
	</string>
	<string id="pri_b35_task_reward_name">
		<text>Egy lövés: Beszélj Kovalszkival</text>
	</string>
	<string id="pri_b35_task_reward_text">
		<text>Jelentenem kell Kovalszkinak a művelet eredményét.</text>
	</string>
	<string id="pri_a19_lab_x8_investigation_1_name">
		<text>X8-as labor: Hagyd el a komplexumot, vagy keress további dokumentumokat</text>
	</string>
	<string id="pri_a19_lab_x8_investigation_1_text">
		<text>Találtam dokumentumokat, így elhagyhatom a laboratóriumot, de lehetnek még további dokumentumok a komplexumban.</text>
	</string>
	<string id="pri_a19_lab_x8_investigation_2_name">
		<text>X8-as labor: Hagyd el a komplexumot, vagy keress további dokumentumokat</text>
	</string>
	<string id="pri_a19_lab_x8_investigation_2_text">
		<text>Találtam dokumentumokat, így elhagyhatom a laboratóriumot, de lehetnek még további dokumentumok a komplexumban.</text>
	</string>
	<string id="pri_a19_lab_x8_investigation_3_name">
		<text>X8-as labor: Hagyd el a föld alatti komplexumot</text>
	</string>
	<string id="pri_a19_lab_x8_investigation_3_text">
		<text>Úgy néz ki, minden lényeges dokumentumot összegyűjtöttem a laboratóriumban. Most már elhagyhatom a föld alatti komplexumot.</text>
	</string>
	<string id="pri_a18_wait_reinf_name">
		<text>A Monolithos raj: Várd meg az erősítést</text>
	</string>
	<string id="pri_a18_wait_reinf_text">
		<text>Meg kell várnom a Kovalszki által küldött erősítést, hogy megsemmisítsük a Monolithos erőket a könyvesboltban.</text>
	</string>
	<string id="pri_a22_talk_with_kovalski_name">
		<text>Négyszemközt: Beszélj Kovalszkival</text>
	</string>
	<string id="pri_a22_talk_with_kovalski_text">
		<text>Beszélnem kell Kovalszkival. Úgy tűnik, valami fontos közlendője van.</text>
	</string>
	<string id="pri_a28_defend_helis_name">
		<text>Kiürítés: Védd a pozíciódat a helikoptereknél</text>
	</string>
	<string id="pri_a28_defend_helis_text">
		<text>A felszállásukig védenem kell a helikoptereket az ellenségtől.</text>
	</string>
	<string id="pri_a28_save_medic_name">
		<text>Kiürítés: Térítsd magához a szanitécet</text>
	</string>
	<string id="pri_a28_save_medic_text">
		<text>Úgy tűnik, a szanitéc megint ismeretlen befolyás hatása alá került. A lehető leggyorsabban magához kell térítenem.</text>
	</string>
	<string id="pri_a28_return_to_helis_name">
		<text>Kiürítés: Térj vissza a helikopterekhez</text>
	</string>
	<string id="pri_a28_return_to_helis_text">
		<text>Vissza kell térnem a helikopterekhez, mivel most már bármelyik pillanatban indulhatnak.</text>
	</string>
	<string id="pri_a28_helis_gonna_fly_name">
		<text>Kiürítés: Azonnal térj vissza a helikopterekhez</text>
	</string>
	<string id="pri_a28_helis_gonna_fly_text">
		<text>A helikopterek felszállásra készek. Azonnal fel kell szállnom az egyikre; a pilóták nem várhatnak már sokáig.</text>
	</string>
</string_table>
